Subject: Re: Xwininfo tool working both on NT and Cygwin windows
From: Christopher Faylor <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 24 Jul 2001 11:38:14 -0400

You'll probably have more luck asking this question in the mailing list 
which deals with XFree86 issues.  I've redirected discussion there.

cgf

On Tue, Jul 24, 2001 at 02:55:32PM +0100, arnaud GAND wrote:
>Hi,
>
>I 'm looking for a related X11 tool like "xwininfo" in CYGWIN. I saw the
>XFree86 package
>but I wonder if  I can find a tool able to output info on both NT
>windows and XFree windows.
>
>Thanks for helping.
>--
>
>Arnaud GAND
>SETI Ingénérie Conseil - Le DORAT
>tel 05 55 60 65 59
>fax 05 55 60 67 02
>
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/